## haskell-monadplus 1.4.2

=== debian/changelog ===
haskell-monadplus (1.4.2-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:57 -0400

haskell-monadplus (1.4.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:01 -0400

haskell-monadplus (1.4.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 11:37:26 -0400

haskell-monadplus (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #826735).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 08 Jun 2016 21:55:46 +0900
